## passlib 1.5.3

=== debian/changelog ===
passlib (1.5.3-0ubuntu3) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:49:50 +0000

passlib (1.5.3-0ubuntu2) raring-proposed; urgency=low

  * debian/control: B-D on python3-all to get both Python 3.2 and 3.3.

 -- Barry Warsaw <barry@ubuntu.com>  Thu, 25 Oct 2012 11:43:08 -0400

passlib (1.5.3-0ubuntu1) precise; urgency=low

  * New upstream version.
  * Build for Python 3.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 06 Feb 2012 10:23:46 -0500

passlib (1.5.2-1ubuntu2) precise; urgency=low

  * Enable testsuite. 
  * Fix lintian warnings.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 06 Feb 2012 10:23:31 -0500

passlib (1.5.2-1ubuntu1) precise; urgency=low

  * Uploaded for precise.
  * Transition for dh_python2.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 27 Oct 2011 08:58:28 -0400

passlib (1.5.2-1~openstack0~oneiric1) oneiric; urgency=low

  * Backported for OpenStack for oneiric

 -- Monty Taylor <mordred@inaugust.com>  Thu, 29 Sep 2011 11:49:40 -0700

passlib (1.5.2-1) unstable; urgency=low

  * Initial release.

 -- Monty Taylor <mordred@inaugust.com>  Fri, 09 Sep 2011 14:37:56 -0700
