=== debian/control ===
Source: passlib
Section: python
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Monty Taylor <mordred@inaugust.com>
Build-Depends: debhelper (>= 7.0.50~),
 python-all (>= 2.6.6-3~),
 python-nose,
 python-setuptools,
 python3-all,
 python3-setuptools
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Standards-Version: 3.9.2
Homepage: http://pypi.python.org/pypi/passlib

Package: python-passlib
Architecture: all
Depends: ${python:Depends},
 ${misc:Depends}
Provides: ${python:Provides}
Description: comprehensive password hashing framework
 Passlib is a password hashing library for Python 2 & 3, which provides
 cross-platform implementations of over 20 password hashing algorithms, as
 well as a framework for managing existing password hashes. It's designed to
 be useful for a wide range of tasks, from verifying a hash found in
 /etc/shadow, to providing full-strength password hashing for multi-user
 application.

Package: python3-passlib
Architecture: all
Depends: ${python:Depends},
 ${misc:Depends}
Provides: ${python:Provides}
Description: comprehensive password hashing framework
 Passlib is a password hashing library for Python 2 & 3, which provides
 cross-platform implementations of over 20 password hashing algorithms, as
 well as a framework for managing existing password hashes. It's designed to
 be useful for a wide range of tasks, from verifying a hash found in
 /etc/shadow, to providing full-strength password hashing for multi-user
 application.
 .
 This is the Python 3 version of the package
